/* CSS Document */

/*--------------------------------------body---*/

body, td, th, div, p, label, input {

	color:#403e3e;

	font:normal 13px/21px Arial, Helvetica, sans-serif;

}

input, select, #contact_text {

	color:#7d7f81;

	font-family:Arial, Helvetica, sans-serif;

		

	

}
img {max-width:100%; height:auto;}

.height-extra a { display:none;}

ul.avd { margin:0; padding:0;}
.avd li { list-style-type:circle; }


a{color:#b60202; text-decoration:underline;}

a:hover {

	color:#b60202;

	text-decoration:none;

	

	

}

a, button, .button{ cursor:pointer;}

/*----------------------------------------------------------content---*/

/*sub_page*/

.text-sub h4{ color:#222224; padding:5px 0 19px 0; font-size:18px; text-transform:capitalize;}

.text-sub p{ padding:0 0 15px 0 !important;}

.sub-indent-img{ padding:25px 0;}

.sub-indent-bottom{ display:block; padding-bottom:5px;}



.columns { width:80%; overflow:hidden; padding:20px 0 0 0;}

.column-left { width:40%; float:left;}

.column-right { width:55%; float:right;}



.columns dt{ color:#222224; font-weight:bold;}

.columns dd{ padding:5px 0 9px 0;}







.alignleft{ float:left; margin:0 15px 0 0 !important;}





/**/



/* Tooltips */

.tool-tip {

float: left;

background: #ffc;

border: 1px solid #D4D5AA;

padding: 5px;

max-width: 200px;

text-align:left;

}



.tool-title {

padding: 0;

margin: 0;

font-size: 100%;

font-weight: bold;

margin-top: -15px;

padding-top: 15px;

padding-bottom: 5px;

background: url(../../system/images/selector-arrow.png) no-repeat;

}



.tool-text {

font-size: 100%;

margin: 0;

}



/*-----------------------------article_settings-*/

.pagenavcounter{ padding:11px 0;}

h6 {font:bold 12px Arial, Helvetica, sans-serif;}



.article-decor {padding:0px 0px 12px 0px;}

#contact_text{ height:auto;  overflow:auto; margin:0px 0px 5px 0px; width:90%; font-size:12px;}



.article-separator-indent{ padding:35px 0 0 0; display:none;}

.article_separator{ height:35px; border-top:1px solid #e8e8e8; display:none;}





.column_separator{padding:0px 0px 0px 0 !important; width:0px !important;}

.article_column {padding:0px 0px 0px 0px;}



.article_indent h3 {overflow:hidden;}

.article_indent h3 img {margin:0px 3px 0px 0px !important; 	float:left}

.contentpaneopen ul, .article-indent ul {list-style:disc; margin:0px 0px 0px 15px; }



.contentpaneopen ul li, .article-indent ul li {	padding:0px 0px 6px 0px; }

.contentdescription img {margin:0px 20px 0px 0px; }

.contentpaneopen img{margin:0 11px 0px 0px;}



.contentpaneopen h3 img{margin:18px 10px 0px 0px;}



#content .module ul{ list-style:none; margin:0;}

#container ul{ list-style:none; margin:0; }

#container ul li, #content .module ul li{ line-height:16px; padding:4px 0 6px 10px; background:url(../images/list_marler_link.gif) 0 11px no-repeat;}

#container ul li a, #content ul li a:hover, #content .module ul li a, #content .module ul li a:hover{ line-height:14px; color:#a90101;  line-height:16px; }

#container ul li p{ line-height:14px; padding:0;}

#container ul li span{ color:#000;}









.top-line { background:url(../images/border3.gif) 0 0 repeat-x; padding:26px 0 0 0;}







.img-indent{ float:left; margin:0 6px 0 0 !important;}

.img-indent1{ margin:0 !important;}

.text3{ color:#21A8D0; font-size:13px; line-height:19px;}

.extra-title{ color:#353535; font-size:11px; text-transform:uppercase; padding:15px 0 0 0; display:block;}

.indent-top1{ margin:15px 0 0 0;}

.indent-top3{ padding:37px 0 0 0;}

.list-indent1{ padding-bottom:25px !important;}







/*---------------------------content-heading---*/

.article-indent{ padding:5px 0 0 0;}

.article-indent span.small{ line-height:15px; color:#403e3e; font-size:11px; padding:0 0 0 1px;   }

.article-indent .createdate{ line-height:15px; color:#403e3e; font-size:11px; margin:0 0px 0px 0; padding:0 0px 5px  1px; display:block; }

.modifydate{color:#403e3e; font-size:11px; padding:11px 0px 11px 1px; text-decoration:none !important;}





.componentheading {

	font-size:32px; padding:0 5px 21px 0; color:#aa0101;  line-height:32px; text-transform:uppercase;

}

#poll{padding:0 0 0 0;}

td.contentheading{ font-size:26px; padding:0 0 4px 0; color:#cccccc;  line-height:26px; font-weight:normal;}

.contentpaneopen p {padding:4px 0px 10px 0px;}

.buttonheading	{padding:0 0 6px 0px;}

.icon-indent{  padding:2px 0 0 0;}

.buttonheading img	{ padding:0; margin:0px 14px 0 0; position:relative;}

span.contentheading {

	font-weight:normal;

	display:block;

	padding:15px 0px 15px 0px;

	margin:0px 0px 15px 0px;

	

}

#component-contact .contentheading{ font-size:18px; padding-bottom:25px; color:#454545;}

/*-----------------------------------read-more---*/



.indent-more{margin:17px 0 0 0; }

div a.readon {

	 display:block; width:100px; padding:5px 0 6px 0; color:#fefefe; font-size:13px; line-height:14px; text-decoration:none; text-align:center; background:url(../images/button_main1.png) 0 0 no-repeat; font-weight:bold;

}

div a.readon span{ line-height:11px;}

div a.readon:hover	{ color:#FFF; text-decoration:underline; }



/*-----------------------------blog-more---*/



.blog_more		{padding:31px 0px 10px 26px; }

.blog_more strong { color:#454545; font-size:18px; line-height:18px; display:block;  padding:0 21px 8px 0; font-weight:normal;}

.blog_more h2	{font-size:12px; padding:0px 0px 0px 0px;}

.blog_more ul {	margin:15px 0px 15px 0 !important;}



/*-----------------------------item-info---*/

.pagin-bottom{ padding-bottom:18px;}

.pagin-top{ padding-top:0;}





.iteminfo				{

	padding:0px 0px 6px 0px; 

	margin:0px 0px 15px 0px;

}



.createdby				{

	color:#7a7a7a; 

	display:block;

	text-transform:none;

}



div.small				{ /* Written by */

	display:block;

	color:#7a7a7a;

	font-size:11px;

	font-weight:normal;

	margin:0px 0px 0px 0px; 

	padding:0px 0px 7px 0px;

	white-space:nowrap;

	line-height:11px;

}





/*--------------------------------------------------------VM---*/

#martInfo .button {

	width:52px;

}

#martInfo h3 {

	display:block;

	width:71px;

	float:left;

	color:#666565;

	font:normal 11px Arial, Helvetica, sans-serif;

	text-transform:uppercase;

}

#martInfo .moduletable {

	text-align:right;

}

.null {padding:0; margin:0 !important;}



/*-----------------------------------buttons---*/





#content .button, 

#content .validate,

#content .readmore a

				{

	background:url(../images/button_more.png) 0 0 no-repeat;

	width:79px;  

	padding:0 0 0 0; color:#fffbd6;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px; 

	float:left; display:block;

	font-size:12px; 

	float:left;

	text-decoration:none;

	text-align:center;

	display:block;

	line-height:23px;

}

#content .button:hover, #content .validate:hover, #content .modal-button:hover, #content .readmore a:hover, #content div.blank a:hover{ color:#FFF !important; text-decoration:none;}

* html .button, 

* html .validate {

	display:block;

}

.wrapper-sub-title, .sub-title-wrapper{ background:#e4e4e4; color:#403e3e; padding-top:8px  !important; padding-bottom:8px  !important;}

.wrapper-sub-title a, .wrapper-sub-title a:hover, .sub-title-wrapper a{ color:#544d4b}









.sub-indent-table{ text-indent:8px;}

#content .button2-left { float:left; margin-right:5px;}

#content .button2-left, .image {display:inline}

#content .button2-left a:hover,

#content .readmore a:hover,

#content div.blank a:hover	{

	color:#ff8c0a;



}

.modal-button, .readmore a, div.blank a {float:left; padding:0 0px; margin:0px 1px 0px 0px;}

#editor-xtd-buttons {padding:5px 0px 5px 0px; overflow:hidden; width:500px; float:left}





#editor-xtd-buttons .readmore {display:inline}

.blank {padding:5px 0px 0px 0px; _padding:11px 0px 11px 0px;}





#content .button, 

#content .validate,

#content .modal-button

				{

	cursor:pointer; 

	background:url(../images/button_main.png) 0 0 no-repeat;

	padding:4px 0 7px 0 !important;  

	display:block; 

	line-height:16px;

	*line-height:12px; 

	text-align:center; 

	color:#FFF; 

	font-size:13px; 

	text-decoration:none;

	border:none;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	margin:3px 0 1px 0;

	font-style:normal;

	font-weight:bold;

	width:94px;

}

#content .button:hover, #content .validate:hover, #content div.blank a:hover, #content .readmore a:hover, #content .modal-button:hover{  color:#FFF !important; text-decoration:underline;}









#content .modal-button, #content div.blank a, #content .readmore a{ 

	cursor:pointer; 

	background:url(../images/button_main.png) 0 0 no-repeat;

	padding:4px 0 7px 0 !important;  

	display:block; 

	line-height:16px;

	*line-height:12px; 

	text-align:center; 

	color:#FFF; 

	font-size:13px; 

	text-decoration:none;

	border:none;

	float:left;

	font-family:Arial, Helvetica, sans-serif;

	margin:3px 0 1px 0;

	font-style:normal;

	font-weight:bold;

	width:94px;

}



/*-----------------------------pagenav---*/

.pagin-top-border, .pagin-bottom{ text-align:center;}

.pagenav	{

	font-weight:normal

}

a.pagenav	{

	font-weight:normal;

	padding:0px 2px 0px 2px;

	margin:0px 2px 0px 0px;

	text-decoration:none;

}

a.pagenav:hover	{text-decoration:underline; }

a.pagenav:visited {	text-decoration:none; }

.pagination_nav	{font-size:12px; padding:10px 20px 0px 27px;}

.pagination_nav div	{padding:5px 0px 5px 0px; }



.pagination		{margin-top:10px}

.pagination	li	{padding:0px 5px 0px 5px;}	

.pagination_result	{padding:5px 0px 0px 0px; line-height:16px;}

.pagination span {padding:0px 10px 0px 0px;}

.pagination strong span {padding:0px 6px 0px 6px; font-weight:normal}



/*--------------------------------------result---*/

.searchArea {padding:10px; border:1px solid #c7c8bf; margin:15px 0 0 0;}

.sectiontableentry0 td, .sectiontableentry1 td, .sectiontableentry2 td	{ border-bottom:none;border-bottom:1px solid #e4e4e4;}

.sectiontableentry1 td, .sectiontableentry0 td, .sectiontableentry2 td 	{ padding-bottom:5px; padding-top:5px; text-indent:11px;}

.var1 {	padding:15px !important;	margin:5px 0px 5px 0px;  color:#4f4546; border-bottom:none;  border-bottom:1px solid #e4e4e4;}

.var1 a, .var1 p{ color:#4f4546;}

.var2 {	 padding:15px !important; margin:5px 0px 5px 0px;  border-bottom:none; border-bottom:1px solid #e4e4e4; color:#4f4546;}

.var2 a, .var2 p{ color:#4f4546;}

.results	{padding:0px 20px 15px 29px;}

.searchintro	{padding:10px 0px 10px 30px;}

.results ol li	{padding:0px 0px 10px 0px; text-align:justify;}

.results h3{ padding-bottom:25px;}



#searchForm{ display:block; padding:0 0 0 0;}





.sectiontableheader{padding:6px 5px 6px 11px; }

#search_searchword{ margin:3px 0 0 0; padding:0 0 0 5px !important; height:22px;}

.indent-search-searchword{ display:block; padding:4px 11px 0 0;}

/*--------------------------------------archive---*/

.archiveBlock .button {	display:inline-block; margin:0px 0px 0px 5px;}

ul#archive-list h4 a {	font-size:12px;	text-transform:none}

/*--------------------------------------poll---*/

dl.poll {padding:25px 0px 35px 0;}





	







.button-poll-left, .button-poll-right{

	cursor:pointer; 

	background:url(../images/wrapper_button.gif) 0 0 no-repeat !important; 

	padding:3px 0 7px 0 !important;  

	display:block; 

	line-height:19px;

	*line-height:15px; 

	text-align:center; 

	color:#fefefe; 

	font-size:13px; 

	text-decoration:none;

	border:none;

	font-family:Arial, Helvetica, sans-serif;

	margin:0 0 0 0;

	width:60px;

	font-weight:bold;

	float:left;

}



.button-poll-right{ margin-left:15px;}





.poll .buttons input:hover{  color:#FFF !important; text-decoration:underline;}





#poll h3 {font-size:120%; padding:0px 0px 10px 0px; color:#000}

dl.poll dt {font-weight:bold; padding:7px 0px 0px 0px; }

.poll .question	 {color:#b60202; padding:0 0 5px 0; line-height:18px; font-weight:bold;}

.poll .poll-body		{padding:10px 0px 10px 0}

.poll-body label { line-height:14px; padding:0px 0px 0px 4px; }

.poll .buttons {margin:0 0px 0 0px;}



.poll .result	{background:#ffea00;}

.poll .section	{

	overflow:hidden; 

	padding:3px 0px 2px 0px;

	width:100%;

	color:#fff;

}

.poll .section2	{

	overflow:hidden; 

	padding:2px 0px 4px 0px;

	width:100%;

	color:#000;

	 color:#878989;

}

.poll .radio{float:left; width:20px;}

.poll .radio input {display:block; width:16px; height:16px; vertical-align:middle;}

.poll .var	{margin:0px 0px 0px 20px;text-align:left}

.display	{padding:0px 0px 10px 0px;}

.display select	{border:1px solid #46462f; width:100px;}

.sectiontableentry1 div, 

.sectiontableentry0 div {font-size:1px}

.td_1, .td_2 {width:5%; text-align:center;}

.td_3 {	width:90%; padding:0px 0px 0px 10px;}

.pollstableborder .question {padding:0px 0px 0px 85px;}

.pollstableborder{ margin:25px 0 0 0;}

/*--------------------------------------userforms---*/



dl.contentpane	dt {

	padding:10px 0px 20px 0px;

}

dl.contentpane	dd {

	width:100%;

	overflow:hidden;

}

dl.contentpane	div {

}

dl.contentpane .description {

	width:110px;

	padding:0px 0px 0px 0px;

}

dl.contentpane .input-field {

	width:200px;

	padding:2px 0px 0px 0px;

}

dl.contentpane .input-field #email{ padding:0 0 0 5px !important;

height:22px; 

	 width:170px;}

dl.contentpane .button-field {

	width:140px;

	padding:0px 0px 0px 0px;

}

.contentpane .description .hasTip{ line-height:27px;}

/*-------------------------------------search---*/

.boxIndent .search{ width:100%; overflow:hidden;}

.search .search-input{ width:200px; float:left; padding:0 0 0 0;}

.search .search-button{ width:69px; float:left; padding:0 0 0 0;}

.search .inputbox	{

color:#403e3e;

font-size:12px;

line-height:14px;

margin:0 0 0 0 !important;

padding:1px 0 1px 5px;

width:172px;

}

.search .button	{ width:69px !important; height:24px  !important; margin:14px 0 0 0  !important; padding:0  !important;}

.search .button:hover{ text-decoration:underline;}

span.count{  color:#a90101;}

/*-------------------------------------search-result---*/

.search_result {padding:0px 20px 0px 0px;}	

.search_result h3	{color:#808080;  font-size:14px;}

.searchintro b, .searchintro strong, .highlight		{color:#b60202; font-weight:bold;}



/*-------------------------------------admin-form---*/



.adminform td 			{padding:0px 0px 2px 0px;}

.pagin-bottom{ padding:5px 0 15px 0;}



/*---------------------------system-error-messages--*/



.error		{margin:15px 26px 20px 26px;}

.message{ margin:0 !important;}

#system-message dt.error, dt.message {display: none; }

.error dd ul {

	background:#CE0303;

	border-bottom:3px solid #670606;

	border-top:3px solid #670606;

	color:#FFFFFF;

	margin:0 !important;

	padding:5px 0 5px 10px !important;



	

}

.error dd ul li	{

	background:none !important;

	color:#fff !important; 

	margin:0px 0px 0px 20px !important;

	padding:0 !important; 

}

/*---------------------------------------------------------------------------------boxes---*/



 

/*-------------------------------------mainmenu---*/



/*-----------------content----*/

.module_menu div{color:#fff; font-size:12px;}

.module_menu ul {list-style:none; margin:0 0 0 0 !important;}

.module_menu li	{ display:block; line-height:14px !important;  padding:0 0 2px 0 !important; margin:0 !important;}

.module_menu li	ul {padding:0 0px 0 20px; margin:0 0 0 0 !important;}

.module_menu li	ul li{  border:none; background:none !important;}

.module_menu li	ul li a{ padding:0 0 0 0; }

.module_menu li a {

     padding:2px 0px 2px 0  !important;

	 color:#b60202  !important;

	 display:block;

	 line-height:15px  !important;

	 font-weight:bold;

	  text-decoration:none !important;

}

.module_menu li a span { font-size:13px;}

.module_menu li a:hover {

	color:#403e3e  !important;

	padding:0 0px 0 0;

	 text-transform:none   !important;

	 text-decoration:none !important;



}

.module_menu li a:hover span {color:#403e3e   !important;}

.module_menu li.active a {color:#403e3e    !important; padding:0px 0px 0 22px; }



/*-------------------------------------topmenu---*/



.row-top-menu ul.menu-nav {

padding:0 0 0  0 !important;

margin: 0 0 0 0 !important;

zoom:0;

position:relative;

z-index:100;



}

.row-top-menu ul.menu-nav li	{

	display:block; 

	padding:0 0 0 0;

	float:left;

	margin:0 1px 0 0;

	padding:0 0 0 0 !important;

	background:url(../images/top_menu_separator.gif) right 0 no-repeat;

}

.row-top-menu ul.menu-nav li a  {

	border:none;

	text-decoration:none !important;

	float:left;

	margin:0 0 0 0;

	padding:0 0 0 0;

	display:block;

	font-family:Arial, Helvetica, sans-serif;

	background:url(../images/top_menu_wrapper.gif) 0 0 repeat-x;

	

	

}

.row-top-menu ul.menu-nav li a span	{

	display:block; 

	color:#5f5f5f;

	font-size:15px;

	line-height:22px;

	text-decoration:none !important;

	float:left;

	padding:138px 29px 15px 30px;

	position:relative;

	

	

}

.row-top-menu ul.menu-nav li a:hover span, .row-top-menu  ul.menu-nav li a:hover span, .row-top-menu  ul.menu-nav li.active a, .row-top-menu  ul.menu-nav li.active a span{ color:#FFF; background:url(../images/top_menu_wrapper_hover.gif) 0 0 repeat-x;}

.row-logo #current{background:url(../images/top_menu_wrapper_hover.gif) 0 0 repeat-x;}

/*-------------------hover-active----*/





 







/*----------------------------------------login-form---*/

.module-login .moduleTopBg {width:100%;}

.module-login .sec {width:100%;}

.module-login .boxIndent {padding:0 0px 0 0;}

/*-------------------title----*/



/*-----------------content----*/

.login-text-1{ color:#737676; font-size:12px;}

.form-height{ height:26px; margin:0 0 0 0;}

#form-login {padding:0px 0px 0px 15px;}

#form-login-remember {padding:8px 0px 0 0px;}

.module-login label {

	display:block;

	line-height:18px;

	padding:0px 0px 2px 2px;

	width:100%;

	color:#403e3e;

	font-size:13px;

	

}

label.remember {

	display:inline;

	color:#645851 !important;

	margin:0 0 0 0;

	font-weight:normal;

	line-height:25px !important;

	

}



.module-login p, .module-login div, label.remember {

padding:0 0 0 0;

	color:#403e3e !important;

	line-height:15px;

	font-size:11px;

	text-transform:none;

}

.logo-title{ font-size:15px; padding-bottom:21px !important;  font-size:14px !important; display:block; line-height:35px; color:#000 !important;}

.remember{ padding:0 !important;}

#mod_login_username, #mod_login_password {margin:0px 0px 0px 0px;}



.module-login a, .module-login a:hover	{

	padding:0px 0px 0px 0px;

	margin:0;

	line-height:18px;

	font-weight:normal;

	color:#b60202 !important;

	font-size:11px;

}

.module-login .inputbox { /* inputbox */

	color:#403e3e;

	font-size:13px;

	line-height:14px;

	padding:1px 0 2px 4px;

	margin:0 0 0 0 !important;

	width:193px;

	

}

#modlgn_username, #modlgn_passwd {float:left;}

.username label, .password label {

}



.remember {	padding:4px 0px 0px 0px;}



input.checkbox { /* checkbox */

	border:none; 

	display:block;

	margin:6px 6px 0px 0; 

	vertical-align:middle;  

	width:12px;

	height:12px;

	position:relative;

	float:left;

}







.button-login:hover, .log .button:hover{  color:#FFF !important; text-decoration:underline; }

.button-login, .log .button {

	cursor:pointer; 

	background:url(../images/wrapper_button.gif) 0 0 no-repeat !important; 

	padding:3px 0 8px 0 !important;  

	display:block; 

	line-height:19px; 

	*line-height:15px; 

	text-align:center; 

	color:#fefefe; 

	font-size:13px; 

	text-decoration:none;

	border:none;

	float:right;

	font-family:Arial, Helvetica, sans-serif;

	margin:0 0 0 0;

	width:60px !important;

	font-weight:bold;

}

#inputs{ padding:3px 11px 6px 0;}

.log{ width:100%; overflow:hidden; display:block;}			  

/*---------------------------------------------------------structure---*/

#body { background:#FFF url(../images/tail_site.jpg) 0 0 repeat-x;}

.main 	{

	max-width:1024px;
	
	width:100%;

	position:relative;

	margin:0 auto;

	padding:0 0 0 0;

}







/*-------------------------------------header---*/

.clear{ width:100%; overflow:hidden;}

.clear1{ clear:both;}

.br{ display:block;}

.fright{ float:right !important;}

.fleft{ float:left;}







#logo{ display:block; margin:11px 0 0 15px; position:absolute; }

#logo a{ display:block; position:relative; cursor:pointer; }



.tail-center{ background:url(../images/tail_center.jpg) center 126px no-repeat;}







.row-logo .fleft{ max-width:277px; width:100%; height:100px;}

.row-logo .fright{ max-width:747px; width:100%;}



.header-box{ /*height:300px;*/}

.header-box .fleft{ max-width:250px; width:100%; height:330px; background:#f4f4f4 url(../images/wrapper_menu_extra.jpg) 0 0 no-repeat; }

.header-box .fleft ul{ list-style:none; margin:127px 55px 0 41px !important; padding:0;}

.header-box .fleft ul li{ background:url(../images/extra_list_separator.png) bottom left repeat-x; width:100%; overflow:hidden;}

.header-box .fleft ul li a{ display:block; float:left; background:url(../images/extra_list_marker.gif) 9px 14px no-repeat; color:#ffffff; font-size:17px; line-height:17px; *line-height:15px; text-decoration:none; padding:7px 0 7px 23px;}

.header-box .fleft ul li a:hover{ color:#FFF; background:url(../images/extra_list_marker.gif) 11px 14px no-repeat;}

.header-box .fright{ max-width:747px; width:100%;}







.banner-img-indent, .baner-title, .banner-text, .banner-button{ position:absolute;}

.baner-title{ margin:88px 0 0 74px;}

.banner-text{ color:#5f5f5f; font-size:15px; line-height:18px; display:block; margin:185px 0 0 78px;}

.banner-button{ margin:240px 0 0 78px; background:url(../images/banner_button.png) 0 0 no-repeat; width:123px; height:37px; display:block; color:#fefefe; font-size:13px; line-height:34px; text-align:center; font-size:13px; font-weight:bold; text-decoration:none;}

.banner-button:hover{ text-decoration:underline; color:#FFF;}





/*-------------------------------------content---*/

#content{ padding:36px 27px 27px 27px; background:#f8f7f7 url(../images/content_tail.gif) 0 0 repeat-x;}

#container{overflow:hidden; height:100%;  text-align:left; padding:0 0 0 0;}

#left{ border:0; float:left; text-align:left; width:256px; position:relative;}

.left-indent{ padding:0 15px 0 0;}



.container-bg{ background:#fefefe; padding:26px 25px 28px 28px;}



/*text-custom*/

.row-custom .col-1 .wrapper-text{ background:#fefefe;}

.row-custom .col-2 .wrapper-text{ background:#fefefe url(../images/box_wrapper.jpg) bottom left no-repeat;}

.row-custom .col-1, .row-custom .col-2{ background:#e5e5e5; padding:1px;}

.row-custom .col-1{ width:314px;}

.row-custom .col-2{ width:314px; margin:0 0 0 26px;}

.box1 .custom-title1{ color:#aa0101; font-size:32px; line-height:32px; text-transform:uppercase; font-weight:bold; padding:0 0 22px 0;}

.box2 .custom-title1{ color:#403e3e; font-size:22px; line-height:22px; font-weight:normal;   padding:0 0 27px 0;}

.box2 .custom-title1 span{ display:block; padding:6px 0 0 0;}



.row-custom dt{ color:#b60202; font-size:13px; line-height:15px; padding:0 0 3px 0; font-weight:bold;}

.row-custom dd{ padding:0 0 15px 0; line-height:21px;}





.row-custom .box1-indent{ padding:20px 11px 26px 24px;}

.row-custom .box2-indent{ padding:20px 11px 26px 25px;}

.button1{ display:block; width:94px; padding:5px 0 6px 0; color:#fefefe; font-size:13px; line-height:14px; text-decoration:none; text-align:center; background:url(../images/button_main.png) 0 0 no-repeat; font-weight:bold;}

.button1:hover{ text-decoration:underline; color:#FFF;}



.height-extra{ height:395px;}

/**/







/**/

.wrapper-box{ border:1px solid #e3e3e3; margin:0 0 6px 0;}

.wrapper-box .boxTitle h3{ color:#403e3e; font-size:22px; line-height:22px; padding:20px 0 0 22px; font-weight:normal;}

.wrapper-box .boxIndent{ padding:11px 19px 13px 23px;}

/**/





.article-title-text{ color:#403e3e; font-size:22px; line-height:22px;}

.article-title{ padding:20px 0 0 25px;}

.article-text-indent{ padding:26px;}



.article-title-text a{ text-decoration:none; color:#403e3e;}

.article-title-text a:hover{ color:#aa0101; text-decoration:none;}







/*-------------------------------------footer---*/

.footer{ margin:19px 0 0 0; border-top:1px solid #e5e3e3; padding:21px 25px 21px 0; color:#000000; font-size:12px; line-height:12px;}

.footer a, .footer a:hover{ color:#b70101; font-size:12px; line-height:14px;}



#form-login-remember a{ background:url(../images/list_marler_link.gif) 0 7px no-repeat; padding:0 0 0 7px;}

.border-main{ background:#e5e5e5; padding:1px; margin-bottom:6px;}

.border-light { background:#FFF; width:100%; overflow:hidden;}











/* Drop-down menu 



.ulwrapper  {

	display: none;

    position:absolute;

    top:169px;

	padding:0 0 0 0 !important;

	margin:0 0 0 0 !important;

	width:96px !important;

	*margin:0 0 0 -96px !important;

}

.ulwrapper  ul{ margin:0 !important; list-style:none; padding:0 !important;}

.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{

	float:none !important;

	height:auto !important;

	width:auto !important;

	color:#3a69be !important

}



.parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{

	float:none !important;

	height:auto !important;

	width:auto !important;

	background:none !important;

	color:#fefefe !important

}

.ulwrapper ul li{ background:#950404 !important; margin:1px 0 0 0 !important;}

.ulwrapper ul li a span{background:#950404 !important; padding:4px 0 4px 0 !important; margin:0 !important; font-size:12px !important; text-align:center; display:block;}

.ulwrapper ul li a:hover span{ color:#e4d5d5 !important;}





*/

/* Drop-down menu */



.ulwrapper  {

display: none;

	background:#dae6ee;

	position:absolute;

    top:169px;

	padding:0 0 0 0 !important;

	margin:0 0 0 0 !important;

	width:180px !important;

	*margin:0 0 0 -180px !important;

}

.ulwrapper  ul{ margin:0 !important; list-style:none; padding:0 !important;}

.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{

	float:none !important;

	height:auto !important;

	width:auto !important;

	color:#3a69be !important

}



.parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{

	float:none !important;

	height:auto !important;

	width:auto !important;

	background:none !important;

	color:#fefefe !important

}



.ulwrapper ul li{ background:#950404 !important; margin:1px 0 0 0 !important;}

.ulwrapper ul li a span{background:#950404 !important; padding:4px 0 4px 0 !important; margin:0 !important; font-size:12px !important; text-align:center; display:block;}

.ulwrapper ul li a:hover span{ color:#e4d5d5 !important;}

/* EOF Drop-down menu */

.form-validate .paramlist_key{ width:300px !important;}
div {display: block;}
ul.para_1, ul.para_2 { display:inline-block; width:33.33%; float:left;}
.ckformMOD .ckCSSnoTip { width:76%!important;}




@media (max-width: 1199px) {  

}

@media (max-width: 1040px) { 
.fleft, .fright { float:none!important; }  
.row-logo .fleft, .row-logo .fright { width:100%; max-width:none; text-align:center;}
.main { display:block; padding:0 20px; width:96%;}
.row-logo .fleft { height:171px;}
#logo { position:relative;}
.row-top-menu ul.menu-nav li a{ background-image:none; background-color:#e4e4e4;}
.row-logo #current, .row-top-menu ul.menu-nav li a:hover{ background-image:none; background-color:#920404;}
.ulwrapper { top:52px;}
.row-top-menu ul.menu-nav li a span { padding-top:15px;}
.menu-nav { margin-left: 14.5%!important;}
/*.row-top-menu ul.menu-nav {  margin: 0 0 0 14% !important;}*/
.banner-img-indent { position:relative;}
.header-box .fright { max-width:none; width: 100%; text-align: center; position:relative;}
.baner-title, .banner-text, .banner-button { position:absolute;}
.baner-title { margin: 0px; left: 18%;  top: 17%;}
.banner-text {  margin: 0; text-align: left; left: 18%; top: 43%;}
.banner-button { left: 10.5%; top: 0%;  text-align: center;}
.header-box .fleft ul { margin-top:0!important; }
.header-box .fleft {background-color:#920404!important; background-image:none!Important; max-width:none; height:auto;}
.header-box .fleft ul li { display:inline;}
.header-box .fleft ul li a { color:#920404;}
.header-box .fleft ul li a:hover { color:#525252;}
#left { display:none;}
.row-custom .col-1, .row-custom .col-2 { width:99%; margin-bottom:20px; margin-left:0;}

}
@media (min-width: 981px) and (max-width: 1039px) {
.row-top-menu ul.menu-nav { margin-left:15.5%!important;}
}

@media (max-width: 979px) {
.main { width:95%;}
.row-top-menu ul.menu-nav { margin-left:12.5%!important;}
}
@media (min-width: 801px) and (max-width: 940px) {
.row-top-menu ul.menu-nav { margin-left:3.5%!important;}
}
@media (max-width: 800px) {
.main { width:94%;}
.row-top-menu ul.menu-nav { margin-left:2%!important;}
.header-box .fleft ul li a { padding:7px 20px; font-size:13px;}
.header-box .fleft ul {     margin: 0px 0px 0 0%!important;}
ul.menu-nav { margin-left: 4%!important;}
#cssmenu > ul > li > ul {top: 53px;}
#cssmenu > ul > li:hover > ul {left: auto;top: 53px;opacity: 1;}
ul.para_1, ul.para_2  { float:none; display:block;}
}

@media (max-width: 768px) {
.footer div:nth-child(1) { width:100%; float:none; text-align:center;}
.footer div:nth-child(2) { width:100%; float:none; text-align:center;}

#cssmenu #menu-button { background:#920404;}
.row-top-menu ul.menu-nav { margin-left: 0%!important;}
#cssmenu ul li { background:#920404;}
.row-top-menu ul.menu-nav li a:hover span, .row-top-menu ul.menu-nav li a:hover span, .row-top-menu ul.menu-nav li.active a, .row-top-menu ul.menu-nav li.active a span { background-image:none;}
.row-top-menu ul.menu-nav li a span { color:#fff;}
.row-top-menu ul.menu-nav li a span:hover { color:#ccc;}
#cssmenu > ul > li > ul { margin-left: 5%; width: 95%!important; top:0;}
#cssmenu > ul > li:hover > ul {left: auto;top:0;opacity: 1;}
.header-box .fleft ul li a {    padding: 7px 15px;}
.header-box .fleft ul li a { color:#fff;}
.header-box .fleft ul li a:hover{ color:#ccc;}
.header-box .fleft ul li { display: inline-block;}
.ckCSSinput { border: 1px solid #999;}
input[type="text"], select { width:90%;}
.ckCSSlabel {width: 100%;}
.ckCSSinput { width:91%;}
.moduletable .ckCSSinput, .moduletable .ckformMOD .ckCSSnoTip  { width:90.5%!important;}
}
@media (max-width: 640px) {
.main { width:93%;}
.banner-button {  top: -8%; left: 4.5%;}
#content { padding:0;}
.componentheading { text-align:center;}
}
@media (max-width: 533px) {
.main { width: 90%;}
.banner-button { left: -11.5%; top: -16%;}
.container-bg { padding:0;}
.componentheading { padding:20px;}
#cssmenu > ul > li > ul { margin-left: 10%; width: 90%!important; top:0;}
.ckform{ padding-left:30px;}
.ck_mandatory { padding-left:30px!important;}
.ckCSSlabel {width: 100%;}
.ckCSSlabel span { padding-left:0!important;} 
}

@media (max-width: 480px) {

.baner-title {
    left: 5%;
    margin: 0;
    top: 9%;
}

.banner-text {
    left: 6%;
    margin: 0;
    text-align: left;
    top: 50%;
}

.banner-button {
    left: -11.5%;
    top: -23%;
}
.footer div:nth-child(1) a { width:100%; display:block;}
#body { overflow-x:hidden;}
}

@media (max-width: 360px) {
.banner-text { display:none;}
.banner-button {
    left: -11.5%;
    top: -63%;
}
.main {
    width: 89%;
}
.ckCSSinput, .ckCSSlabel { width: 90%;}

}

@media (max-width: 320px) {
.banner-button {
    left: -20.5%;
    top: -87%;
}

.main {
    width: 87%;
}
.ck_mandatory { padding-left:19px!important;}
.ckform { padding-left: 19px;}
}


